Comment 36 for bug 1181106

Confirm that this is effecting 14.04 Trusty.

$ pacmd list-cards
. . .
index: 4
        name: <bluez_card.00_18_9A_2E_B3_D1>
        driver: <module-bluetooth-device.c>
        owner module: 28
        properties:
                device.description = "PHILIPS BTM630"
                device.string = "00:18:9A:2E:B3:D1"
                device.api = "bluez"
                device.class = "sound"
                device.bus = "bluetooth"
                device.form_factor = "headset"
                bluez.path = "/org/bluez/1121/hci0/dev_00_18_9A_2E_B3_D1"
                bluez.class = "0x240404"
                bluez.name = "PHILIPS BTM630"
                device.icon_name = "audio-headset-bluetooth"
                device.intended_roles = "phone"
        profiles:
                hsp: Telephony Duplex (HSP/HFP) (priority 20, available: unknown)
                a2dp: High Fidelity Playback (A2DP) (priority 10, available: unknown)
                off: Off (priority 0, available: yes)
        active profile: <off>
        ports:
                headset-output: Headset (priority 0, latency offset 0 usec, available: unknown)
                        properties:

                headset-input: Headset (priority 0, latency offset 0 usec, available: unknown)
                        properties:

$ pacmd set-card-profile 4 a2dp
Welcome to PulseAudio! Use "help" for usage information.
>>> Failed to set card profile to 'a2dp'.

$ pactl list | grep -i module-bluetooth
        Name: module-bluetooth-policy
        Name: module-bluetooth-discover
        Name: module-bluetooth-device
        Driver: module-bluetooth-device.c

$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 14.04.1 LTS
Release: 14.04
Codename: trusty